Can anyone tell me whether the Daylight Savings Time change due to occur
in the U.S. this March will require any patching of my Ruby
installations (1.8.1)?  I can't seem to find any relevant info.

-- 
Posted via http://www.ruby-forum.com/.